<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511091613.694304PRP112201778490973</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:16:13-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Litoral sur de Tarragona</headline>
    <description>Precipitación acumulada en una hora: 20 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral sur de Tarragona</areaDesc>
      <polygon>41.18,1.04 41.18,1.06 41.14,1.09 41.09,1.1 41.07,1.12 41.06,1.05 41.03,0.97 40.92,0.84 40.87,0.79 40.85,0.75 40.8,0.7 40.77,0.73 40.78,0.78 40.7,0.88 40.68,0.84 40.65,0.77 40.59,0.71 40.64,0.74 40.64,0.73 40.62,0.6 40.57,0.54 40.52,0.52 40.55,0.44 40.58,0.43 40.61,0.39 40.61,0.33 40.66,0.35 40.74,0.44 40.74,0.51 40.76,0.61 40.81,0.61 40.87,0.67 40.9,0.61 40.93,0.61 40.95,0.67 40.93,0.75 40.94,0.82 41.0,0.78 41.05,0.81 41.03,0.85 41.03,0.91 41.06,0.92 41.1,0.9 41.13,0.92 41.11,0.95 41.14,1.02 41.18,1.04</polygon>
      <polygon>40.59,0.71 40.56,0.65 40.57,0.6 40.59,0.67 40.59,0.71</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694304</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Litoral sur de Tarragona</headline>
    <description>One-hour accumulated precipitation: 20 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral sur de Tarragona</areaDesc>
      <polygon>41.18,1.04 41.18,1.06 41.14,1.09 41.09,1.1 41.07,1.12 41.06,1.05 41.03,0.97 40.92,0.84 40.87,0.79 40.85,0.75 40.8,0.7 40.77,0.73 40.78,0.78 40.7,0.88 40.68,0.84 40.65,0.77 40.59,0.71 40.64,0.74 40.64,0.73 40.62,0.6 40.57,0.54 40.52,0.52 40.55,0.44 40.58,0.43 40.61,0.39 40.61,0.33 40.66,0.35 40.74,0.44 40.74,0.51 40.76,0.61 40.81,0.61 40.87,0.67 40.9,0.61 40.93,0.61 40.95,0.67 40.93,0.75 40.94,0.82 41.0,0.78 41.05,0.81 41.03,0.85 41.03,0.91 41.06,0.92 41.1,0.9 41.13,0.92 41.11,0.95 41.14,1.02 41.18,1.04</polygon>
      <polygon>40.59,0.71 40.56,0.65 40.57,0.6 40.59,0.67 40.59,0.71</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694304</value>
      </geocode>
    </area>
  </info>
</alert>
